@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #ffffff;
}
#slider-5 SPAN {
  color: #ffffff;
}
#slider-5 H1 {
  color: #ffffff;
  text-align: center;
}
#slider-5 P {
  color: #ffffff;
  text-align: center;
}
#testimonials1-6 .mbr-reviews__text P {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-9 .mbr-header .mbr-header__text {
  color: #475577;
}
#msg-box1-9 .mbr-article {
  color: #fff;
}
#contacts1-7 P {
  font-size: 13px;
}
#ext_menu-10 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-10.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-10 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-10 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-10 .mbr-navbar__hamburger {
  color: #ffffff;
}
#slider-75 SPAN {
  font-size: 36px;
  color: #ffffff;
}
#slider-75 H1 {
  color: #ffffff;
}
#slider-75 DIV {
  color: #ffffff;
}
#slider-75 P {
  color: #ffffff;
}
#msg-box4-12 .mbr-header__text {
  color: #b8312f;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #ffffff;
}
#msg-box4-l .mbr-header__text {
  color: #fac51c;
  font-size: 24px;
}
#msg-box4-l .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-l .mbr-article {
  color: #ffffff;
}
#contacts1-14 P {
  font-size: 13px;
}
#ext_menu-66 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-66.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-66 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-25 P {
  font-size: 13px;
}
#ext_menu-37 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-37.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-37 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-37 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-37 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box1-u .mbr-header .mbr-header__text {
  color: #000000;
  font-size: 18px;
}
#msg-box1-u .mbr-article {
  color: #fff;
}
#msg-box1-s .mbr-header .mbr-header__text {
  color: #000000;
  font-size: 18px;
}
#msg-box1-s .mbr-article {
  color: #fff;
}
#msg-box1-t .mbr-header .mbr-header__text {
  color: #000000;
  font-size: 18px;
}
#msg-box1-t .mbr-article {
  color: #fff;
}
#msg-box1-v .mbr-header .mbr-header__text {
  color: #000000;
  font-size: 18px;
}
#msg-box1-v .mbr-article {
  color: #fff;
}
#msg-box1-w .mbr-header .mbr-header__text {
  color: #000000;
  font-size: 18px;
}
#msg-box1-w .mbr-article {
  color: #fff;
}
#msg-box1-x .mbr-header .mbr-header__text {
  color: #000000;
  font-size: 18px;
}
#msg-box1-x .mbr-article {
  color: #fff;
}
#contacts1-41 P {
  font-size: 13px;
}
#ext_menu-66 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-66.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-66 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-65 P {
  font-size: 13px;
}
#ext_menu-66 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-66.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-66 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts3-46 P {
  font-size: 18px;
}
#contacts1-65 P {
  font-size: 13px;
}
#msg-box4-52 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-52 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-52 .mbr-article {
  color: #ffffff;
}
#ext_menu-66 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-66.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-66 .mbr-navbar__items a {
  font-size: 10px;
}
#ext_menu-66 .mbr-navbar__hamburger {
  color: #ffffff;
}
#features1-50 .mbr-section__col .mbr-header__text {
  color: #252525;
}
